/*
 * Class WEL_BITMAP
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_713 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_713 [] = {0xFF01,1551,712,0xFFFF};
static const EIF_TYPE_INDEX egt_2_713 [] = {0xFF01,712,0xFFFF};
static const EIF_TYPE_INDEX egt_3_713 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_713 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_713 [] = {0xFF01,712,0xFFFF};
static const EIF_TYPE_INDEX egt_6_713 [] = {0xFF01,712,0xFFFF};
static const EIF_TYPE_INDEX egt_7_713 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_713 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_713 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_713 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_713 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_713 [] = {0xFF01,712,0xFFFF};
static const EIF_TYPE_INDEX egt_13_713 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_14_713 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_15_713 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_16_713 [] = {0xFF01,213,0xFFFF};
static const EIF_TYPE_INDEX egt_17_713 [] = {0xFF01,751,0xFFFF};


static const struct desc_info desc_713[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_713), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_713), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_713), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_713), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_713), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_713), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_713), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_713), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_713), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_713), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_713), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_713), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0591 /*712*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_713), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12904, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17282, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 16},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 1},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17276, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12898, 0},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 1},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12899, 4},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12900, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12901, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12904, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12905, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17276, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12906, 8},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12907, 12},
	{EIF_GENERIC(egt_13_713), 12908, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_713), 12897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17274, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17275, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17277, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17278, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17279, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_713), 17280, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17281, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17285, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17286, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17265, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17299, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_713), 17266, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17267, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12766, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12767, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12768, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9607, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9608, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9609, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9610, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17287, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17288, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17289, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17290, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17291, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17292, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17293, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17294, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_713), 17295, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17296, 20},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17297, 2},
	{EIF_GENERIC(NULL), 17298, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17300, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17301, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17302, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17303, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17304, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17305, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17306, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17307, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17283, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17284, 0xFFFFFFFF},
};
void Init713(void)
{
	IDSC(desc_713, 0, 712);
	IDSC(desc_713 + 1, 1, 712);
	IDSC(desc_713 + 32, 791, 712);
	IDSC(desc_713 + 34, 1503, 712);
	IDSC(desc_713 + 37, 1359, 712);
	IDSC(desc_713 + 47, 529, 712);
	IDSC(desc_713 + 62, 1369, 712);
	IDSC(desc_713 + 69, 941, 712);
	IDSC(desc_713 + 75, 287, 712);
	IDSC(desc_713 + 78, 894, 712);
	IDSC(desc_713 + 82, 711, 712);
}


#ifdef __cplusplus
}
#endif
